Subject: ackanomic digest V2 #408
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Thursday, December 11 1997      Volume 02 : Number 408

----------------------------------------------------------------------

Date: Wed, 10 Dec 1997 23:34:29 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Supplication

Vynd wrote:
> On Wed, 10 Dec 1997, Duncan Richer wrote:
> 
> > 
> > I hereby ask to be recognized by the Senate as an 
> > 
> > Expert in Getting Everyone Annoyed by a Scam Win.
> > 
> > I believe this will be sufficient penance for what I have done.
> 
> Doh!  Someone remembered us!  Shucks, I was getting used to not having to
> do anything...  Hrm, wonder who the other Senators are these days...

According to Alfvaen's officer page, mr cwm, Balsamic Dragon, Vynd and I
are Senators. Balsamic Dragon is not subscribed to acka-senate.

I vote in favor of approving Slakko's expert request.

/dev/joe

------------------------------

Date: Wed, 10 Dec 1997 23:15:42 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Beldin's Pants

> The vote was 11-3 in favor of 'auction that precious antique'.

I believe that it then falls to me to auction Beldin's Pants in
a Public auction.

The bidding starts now at A$0.  Do I hear A$50000?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Rush:Time Stands Still
Current Book--Philip Jose Farmer:Dayworld Breakup
Maturity is not biting a cat.

------------------------------

Date: Wed, 10 Dec 1997 23:23:02 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Prez

> There were 18 votes cast in this presidental election --
> a record.  Fortunately for Alfvaen, 11 were cast for him,
> also a record.  Acka's first 3 consecutive term president.

I would like to thank those of you who showed their continued
confidence in me.  And the rest of you, you know who you are.
Of course, the lively competition this time did probably
result in the increased voter turnout, which is a Good Thing
in a democratic society.

I would like to thank Malenkai, who nobly lent his Evil Ballot
Stuffer to the cause, and who, for entirely unrelated reasons
(viz. the recent passage of his 270th Proposal), I would like
to award with a Silver Stripe.

And now, for my campaign promise to award the Gimme Shelter to
one of my proponents, chosen at random, here we go(no Random
Dice Server, so you'll just have to trust me...).  And the
wheel stops on...

> Fortunato

Congratulations, Fortunato!  I hereby offer you the Gimme Shelter.
And note that it is less than two weeks until the next Tornado.
Anyone who feels that it would be a good idea to build a Bomb
Shelter, and can help bankroll such a project, let me know soon!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--InXS:Need You Tonight
Current Book--Philip Jose Farmer:Dayworld Breakup
Arguments with furniture are rarely productive.

------------------------------

Date: Wed, 10 Dec 1997 23:27:12 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: SPAM Suggested Action

> >I suggest that SPAM abandon its open door membership policy.
> >I approve this suggestion.

> I, also, again.

Well, I think that all seven of you have approved it now, and so
it occurs.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--John Farnham:Pressure Down
Current Book--Philip Jose Farmer:Dayworld Breakup
"MEOW"...SPLAT..."RUFF"...SPLAT... (Raining cats & dogs)

------------------------------

Date: Wed, 10 Dec 1997 22:49:03 -0800
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: You put your right foot in, and you shake it all about.

I would argue that the statement, "A player may tranform some or all of
his A$ into a Trinket as a public action." in the second paragraph of
R506 as it is currently written implicitly precludes that a negative
number of A$ could be used as "some or all" of one's A$.

True, the wording that explicitly outlawed negative valued trinkets is
gone, but the effect should be the same.

If I am wrong, however, (and even if I'm not, I'll attempt this,) I am
creating two trinkets.

"Quite Garish Left Sock" has a value of (1 + i)A$
and the description, "It is mauve and yellow with plaid polka dots."

"Quite Garish Right Sock" has a value of (1 - i)A$
and the description "It is forest green and paisley with blue orange."

I am giving the "Quite Garish Right Sock" to Vulcan.

**two-star

------------------------------

Date: Thu, 11 Dec 1997 02:51:11 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Prez

On Wed, 10 Dec 1997, Malenkai wrote:

> There were 18 votes cast in this presidental election --
> a record.  Fortunately for Alfvaen, 11 were cast for him,
> also a record.  Acka's first 3 consecutive term president.
> 

Congratulations Alfvaen!  Those of you who well, lost pretty badly
actually...  Err, those of you who didn't win, don't feel bad, I thought
either of you would have made very good Presidents.  Alfvaen really has
done a great job though, so if he wanted the job it seemed unfair to take
it away from him.  Considering recent events, I'm gald we ahve an
experienced President at the mooment....

                                 - Vynd

[email-masked]

------------------------------

Date: Thu, 11 Dec 1997 08:05:45 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Prez

On Thu, 11 Dec 1997, John Frederic Mc Coy wrote:

> 
> 
> On Wed, 10 Dec 1997, Malenkai wrote:
> 
> > There were 18 votes cast in this presidental election --
> > a record.  Fortunately for Alfvaen, 11 were cast for him,
> > also a record.  Acka's first 3 consecutive term president.
> > 
> 
> Congratulations Alfvaen!  Those of you who well, lost pretty badly
> actually...  Err, those of you who didn't win, don't feel bad, I thought
> either of you would have made very good Presidents.  Alfvaen really has
> done a great job though, so if he wanted the job it seemed unfair to take
> it away from him.  Considering recent events, I'm gald we ahve an
> experienced President at the mooment....

I must admit, it would have been fun to issue a State of Crisis Resolution
Document to plug the scam I exploited, but having to issue the public
calling for calm etc. message would have got a bit much.

I was really just in it for the kickbacks, but that's not to say I would
have done a sloppy job.  After all, some of you have seen my work as
Chess-Umpire, proof that I want to keep the game ticking over.

Yours,
Slakko

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 10:34:34 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2481

I'm all for this, thought I wouldn't mind setting the price a bit higher.

Niccolo Flychuck

On Wed, 10 Dec 1997, Brian Raiter wrote:

> Proposal 2481
> Crack Down on Scam Orgs
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> {{[This cuts down on creating orgs to surf
> Malenkai's Loophole.  Assuming the org buys 
> one power ever, no money is actually lost.  
> 
> I don't think orgs with just players and no
> powers are really that useful anyway in terms
> of the game; past and present postmasters
> have been willing to set up mailing lists for
> players who wished to associate, and churches
> can be used for that purpose.  Moreover, all
> current orgs in that state are grandfathered,
> and it would still be possible to create an
> org in that state with the cooperation of 
> another org, it just makes it harder to create
> several in on message for scams.
> 
> So it becomes a tradeoff.]}}
> 
> - -----------------------------------------------
> 
> Amend rule 1003, "Organizations", to replace
> 
> "
> Any Player may form a new Organization by announcing its 
> name publicly. (Its name must be a legal name.) When this
> happens, that Player becomes the Founder of the new 
> Organization and its only member. Organizations formed in
> this way are known as Player-sanctioned Organizations.
> "
> 
> with:
> 
> "
> Any Player may form a new Organization by announcing its 
> name (which must be legal) and paying an A$50 harfer fee. 
> When this happens, that Player becomes the Founder 
> of the new Organization and its only member, and A$50 is transferred
> to the Organization. Organizations formed in this way are known
> as Player-sanctioned Organizations.
> "
> 
> ------------------------------
> 

------------------------------

Date: Thu, 11 Dec 1997 09:50:26 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

On Wed, 10 Dec 1997, **Alexandre Muniz wrote:

> I would argue that the statement, "A player may tranform some or all of
> his A$ into a Trinket as a public action." in the second paragraph of
> R506 as it is currently written implicitly precludes that a negative
> number of A$ could be used as "some or all" of one's A$.

This interesting philosophical point will no doubt be the crux of at least
one CFJ soon.

> True, the wording that explicitly outlawed negative valued trinkets is
> gone, but the effect should be the same.

In which case, why did we have the wording to explicitly outlaw it?  Acka
has a big enough ruleset as it is without redundancy.

> If I am wrong, however, (and even if I'm not, I'll attempt this,) I am
> creating two trinkets.
> 
> "Quite Garish Left Sock" has a value of (1 + i)A$
> and the description, "It is mauve and yellow with plaid polka dots."
> 
> "Quite Garish Right Sock" has a value of (1 - i)A$
> and the description "It is forest green and paisley with blue orange."

I wonder what blue orange looks like.
> 
> I am giving the "Quite Garish Right Sock" to Vulcan.
> 
If you created these simultaneously, then fine.  However, I don't know if
you can have a non-real number of Ackadollars (they are integers, not
members of the ring Z[i]), and so creation of these in sequence would
fail.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 04:54:51 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Oh, I See

> I hereby create a Trinket worth A$-1, named "ThinMan, you
> nincompoop!", with the following description:
> 
> "In an attempt to fix up a bunch of public actions, in a proposal
> sufficiently long that nobody read it all the way through(he could
> have stuck in [[ for instance]Set ThinMan's score to the magic
> number] and nobody would have noticed)until our able Rule-Harfer
> went to actually implement all the changes, ThinMan has set in
> motion a wee bit of a Crisis.

Actually, I carefully read through ThinMan's entire proposal before
voting on it, just in case there was something like this in there. But
I made the same oversight he did at the time. (It's so easy to
miss a paragraph only nine words long.)

I figured that there was no way to submit a fixup proposal without
altering everyone to the bug, so I thought I'd surf the loophole
carefully (I chose A$50000 as being just small enough to safely avoid
the dangers of a bankrupt Treasury), and then submit the fix. I didn't
think my actions would bring on a cascade of similar surfs. (Don't ask
me why I didn't foresee this. I guess I generally don't surf loopholes
that have already been surfed, unless I can find a new twist on them.
I don't know why I thought anyone else would act the same.)

Anyway, the point having been made, I hereby convert my trinket "One
Teensy Mistake", presuming it ever existed, back into -A$50000. I hope
the events of today won't prevent me from getting paid on time....

breadbox

------------------------------

Date: Thu, 11 Dec 1997 09:10:35 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Supplication

> 
> Doh!  Someone remembered us!  Shucks, I was getting used to not having to
> do anything...  Hrm, wonder who the other Senators are these days...
> 
>                                     - Vynd
> 

As Senator of Seat Melvin I suggest that we have a get to know your Senator
day!  (BTW, how exactly to these seats split up?  Do we have different
constituencies?  I think that would be cool.)

Balsamic Dragon
Itenerant Junior Senator

------------------------------

Date: Thu, 11 Dec 1997 09:12:32 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 484 (CnH)

CFJ 484 has been assigned to Calvin N Hobbes.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 484
  Subject: Trinkets
Initiator: Malenkai
Submitted: 97-12-11 9:09
    Judge: Calvin N Hobbes (selected 97-12-11 9:12)
Judgement: 

Statement:

Trinkets with a value of negative A$ may not be created.

Malenkai's Reasoning:

I'll write even less for Slakko to critique this time :)

I don't know, a couple people have argued that it was not
possible, we should at least find out.

------------------------------

Date: Thu, 11 Dec 1997 09:14:17 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Supplication

> According to Alfvaen's officer page, mr cwm, Balsamic Dragon, Vynd and I
> are Senators. Balsamic Dragon is not subscribed to acka-senate.
> 
>
There's an acka-senate list?  Why'd no one tell me?  I sense a conspirary
here....

Balsamic Dragon
Senator for the People

------------------------------

Date: Thu, 11 Dec 1997 09:14:01 -0500
From: Malenkai <[email-masked]>
Subject: Acka: State of Crisis

In the CFJ 484 false thread, I declare a State of Crisis.

Malenkai
Speaker

------------------------------

Date: Thu, 11 Dec 1997 10:03:39 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Actions

> I am strapping my Bonus Vote Add-On to my vending machine.
> 
> I am setting the price at which my vending machine vends Bonus Votes 
> to A$2.

  I am destroying the Storage Battery and buying three bonus votes from
/dev's machine.  This leaves me at A$0.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Don't trust a bowling ball any farther than you can throw it.

------------------------------

Date: Thu, 11 Dec 1997 10:29:36 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: comments on Malenki's Bronze Torch

> On Tue, 9 Dec 1997, David Scheidt wrote:
> > in reflects every state the machine has been in.  They get really big,
> > really fast, but are possible.          
> 
> REally big, really fast - sound like acka.

  Only if the machine's got a maximum age or zero possible states (<G>),
else you violate the 'finite'...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Of all the things I've lost, I miss my mind the least.

------------------------------

Date: Thu, 11 Dec 1997 10:52:38 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Trinket Creation

> I hereby create a trinket called "One Teensy Mistake". Its value is
> -A$50000. Its description is: "Despite its name, this trinket is huge
> and unfriendly-looking. It is also green. Very, very green."
> 
> Financier, please deduct -A$50000 from my account.

  I tried to do this, once...  did the rule get revamped incorrectly, or
does this fail?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
If man had been meant to fly, he would have invented airplanes.

------------------------------

Date: Thu, 11 Dec 1997 10:55:31 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Fw: INP 355

You might want to wait until we find out whether my proposal passes to vote
on this, as votes sent to the wrong person will not count.

> INP 355 was submitted by New Rishonomic.  Voting lasts
> for 2 weeks.
> 
> -----
> 
> A proposal to create a new rule with the following text:
> 
> 
> "
> I.
> A new nomic called 'PlayNomic' is hereby created. PlayNomic is a
> non-voting member of Internomic. Its initial ruleset is as follows:
> 
> '
> Iron Rules:
> --------------
> 90. PlayNomic is a Charter Nomic of Internomic. Its purpose is to 
> develop and manage an environment where players of member nomic of 
> Internomic can play various games together.
> 91. There are three types of rules. Iron rules, Immutable rules and
> Mutable rules. Initially, rules in the 90's are Iron rules, rules
> on the 100's are Immutable and rules in the 200's are mutable.
> However rules subsequently enacted or transmuted regardless of their
> numbers.
> 92. Iron rules may only be changed by an Internomic proposal.
> 
> 
> Immutable Rules:
> ---------------
> 101 Obey the rules.
> All players must abide by all the rules then in effect in the form in 
> which they are written down.
> 
> 102. Adopting proposals.
> All proposals made in the proper way shall be voted on. Three
> condition must be satisfied for a proposal to be adopted:
> 1) a quorum must have been achieved.
> 2) The required number of votes must have been cast in favor of the
> proposal
> 3)the prescribed voting period must have elapsed.
> 
> 103. 
> Proposals Must Be Written Down 
> 
> Any proposed rule change must be written down  (or otherwise 
> communicated in print or text based electronic media) before it is voted 
> on. If adopted, it must guide play in the form in which it was voted on. 
> 
> 
> 
> 104. Retroactivity
> 
> No rule may generate any effect that applies retroactively to a time
> before the generation of the effect. 
> 
> 
> 
> 105. 
> Making Proposals 
> 
> The proper way to make a proposal is to send it by electronic mail to 
> the current Speaker. The Speaker must then distribute the proposal to 
> all Players. The prescribed voting period begins at the moment that the
> proposal is distributed by the Speaker.
> 
> 
> 
> 106. 
> Rule Changes That Affect Rule Changing Rules
> 
> Rule changes that affect rules needed to allow or apply rule changes are 
> as permissible as other rule changes. Even rule changes that amend or 
> repeal their own authority are permissible. No rule change is 
> impermissible solely on account of the self-reference or 
> self-application of a rule. 
> 
> 
> 107. 
> Voting Options
> 
> Players may vote either for or against any proposal during the 
> prescribed voting period. Players should send their vote by electronic 
> mail to the Speaker before the end of the voting period. Players who do 
> not vote within the prescribed period shall be deemed to have abstained. 
> 
> 
> 
> 108. 
> Permissibility Of The Unprohibited 
> 
> Whatever is not explicitly prohibited or regulated by a rule is 
> permitted and unregulated, with the sole exception of changing the 
> rules, which is permitted only when a rule or set of rules explicitly or 
> implicitly permits it.
> 
> 109
> Numbering Proposals 
> 
> 
> The Speaker shall give each proposal an ordinal number for reference. 
> The numbers shall begin with 301, and each proposal properly submitted 
> will receive the next successive ordinal, whether or not the  proposal 
> is adopted.
> 
> 
> 110. What is a rule change?
> A rule change may be one of the following:
> 1. The enactment, amendment or repeal of a mutable rule
> 2. The transmutation of a mutable rule to immutable or vice versa
> 
> 111. Resolving conflicts.
> If two or more mutable rules conflict with one another, or if two or 
> more immutable rules conflict with one another, then the rule with the 
> lowest effective ordinal number takes precedence. If at least one of the 
> rules in conflict explicitly says of itself that it defers to another 
> rule (or type of rule) or takes precedence over another rule (or type of 
> rule), then such provisions shall supercede the numerical method for 
> determining precedence. If two or more rules claim to take precedence 
> over one another, or to defer to one another, then the numerical method 
> must again govern.  Mutable rules always defer to Immutable and Iron 
> rules. Immutable rules always defer to Iron rules
> 
> 112. Sovereignty.
> The rules may be changed either by a proposal which has been accepted
> according to the rules, or by an Accepted Internomic Proposal.
> 
> 
> 
> Mutable Rules:
> --------------
> 201. Quorum
> Quorum is defined as 50% of the active players.
> 
> 202.The prescribed voting period.
> The prescribed voting period on a proposal is seven days, from the 
> moment  it is distributed by the speaker.
> 
> 203.When Proposals Take Effect  
> 
> An adopted proposal takes effect at the moment the Speaker announces it 
> has been adopted.
> 
> 204. The Speaker, Players and Guests.
> A player is anyone who is registered as a player. A person may register 
> as  a player by notifying the Speaker that e is registering as a player.
> Any person who is a player of a nomic which is a member of Internomic 
> may register as a player of PlayNomic. No other person may register as a 
> player. The first Speaker will be appointed by the Internomic Moderator.
> 
> The Speaker is also a player, and may submit proposals and vote on
> proposals.
> 
> Any player of a nomic which is a member nomic of Internomic may become a 
> Guest by notifying the Speaker of PlayNomic that e is becoming a Guest.
> Guest may participate in sub games, and may acquire awards in accordance 
> with the rules. Guests may not vote on PlayNomic proposal, and may not 
> submit such proposals. Guests may not be Referees in sub games.
> Guests may submit CFJs.
> 
> 
> 
> 205. Calls For Judgement.
> 1.
> Any player who has a question or complaint about any matter concerning 
> the laws and their interpretation may email their statement to the 
> Speaker,
> who will then distribute it to the rest of the Players. A call for
> judgement is then incurred on that statement. 
> 
> 2.When Judgement has been called for, a Judge is randomly selected from
> among the other registered players by the Speaker. The player selected 
> has 3 days in which to accept or refuse the appointment by posting to 
> the Speaker. Any player who does not respond to selection in 3 days is 
> deemed to have refused appointment. If a selected player
> refuses appointment, then a further random selection is made from the
> remaining pool. 
> 
> 3. 
> Having accepted the appointment, a Judge has exactly one week in which 
> to post an official Judgement. 
> 
> 4.There are only three possible Judgements:  (1) True; (2) False; or (3) 
> Invalid. A Judgement may be accompanied by reasons an arguments, but any 
> such reasons and arguments form no part of the official Judgement 
> itself. 
> 
> 5.All Judgements must be in accordance with all the rules then in 
> effect.
> When the rules are silent, inconsistent, or unclear on the statement in
> question, however, then the Judge shall consider currently existing game 
> custom and the spirit of the game in reaching a decision. 
> 
> 6. If any player feels the judgement is wrong, e may appeal it by 
> invoking an Internomic call for justice. The statement must call to 
> change the verdict the of the CFJ, and to what verdict it should be 
> changed.
> 
> 7.
> If a statement on which Judgement has been called is Judged to be true, 
> and that Judgement is not overruled, it does not thereby become a rule, 
> or any part of a rule. It merely becomes an explicit part of currently 
> accepted game custom until such a time as it is overturned or
> superceded.
> 
> 
> 
> 
> 206. Required number of Votes.
> The required number of yes votes for a proposal to be accepted in 3/5 of 
> the number of legal votes cast on that proposal.
> 
> 
> 207. Each player has exactly one vote per proposal
> 
> 208. A player may retract any proposal e has authored, provided the 
> voting period for that proposal has not elapsed yet, by posting a public 
> message to that effect.
> 
> 
> 209. The Speaker is also the Liaison to Internomic.
> Whenever a decision has to be made in Internomic, the Speaker will post
> all relevant  information, and specify all the possible outcomes, and 
> all the players shall vote on it, by sending at most one vote each to 
> the Speaker.
> If out of all the possible outcomes at least one receives over 40% of 
> the votes, and it also receives the highest number of votes, then that 
> outcome becomes the decision of PlayNomic. If no outcome receives at 
> least 40% then the Speaker shall present the two possible outcomes that 
> received  the largest number of votes, and players vote for either of 
> those two outcomes. The one that receives the largest number of votes 
> becomes the decision of PlayNomic.
> Should it not be possible to execute the second round of voting due to
> ties. Then no decision is taken.
> 
> The voting period on Internomic decision is 7 days or until all the
> players have voted, whichever comes first.
> 
> 
> 210. Awards Committee.
> The Speaker shall appoint an Awards Committee. Whenever there is no 
> awards Committee, then the Speaker becomes the Awards Committee, until 
> such a time as he has appointed an Awards Committee.
> The Awards Committee is made up of 1-3 players. It is the duty of the
> Awards Committee to keep track of all awards, tangible and intangible 
> given to Players and Guests as a result of participation in subgames.
> Should a player decide to transfer any of eir Tangibles to another 
> nomic, and the transfer succeeds, then the Awards Committee  need no 
> longer track that entity.
> ' 
> 
> II. The moderator of Internomic shall appoint a PlayNomic's First 
> Speaker, pending the appointed person's agreement. The Appointed player 
> must be an active player of a nomic which is a member of Internomic.
> 
> III. Once PlayNomic has a Speaker, this rule will be amended to read in 
> full:
> 'PlayNomic is a Charter Nomic of Internomic. Its purpose is to develop 
> and manage an environment where players of member nomic of Internomic 
> can play various games together. Initially it is a non-voting member of 
> Internomic, although its status can be changed to voting in accordance 
> with the rules. 
> Should it ever become the case that PlayNomic has no players, it will 
> continue to exist, and the first player to join PlayNomic will become 
> its New Speaker.'
> 
> "
> 

------------------------------

Date: Thu, 11 Dec 1997 10:55:42 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Trinket

> Sorry.  When there is a scam to be had, someone will get it.  
> If I didn't, someone else would.  In fact, I believe someone else still
> can.

  In the odd event that it is possible, I am creating:
Red Barn's Magic Vanishing Box, value A$-999999999999999, description:
"It isn't."

  I am too lazy to do anything else.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
It's still paranoia, even if they really are out to get you.

------------------------------

Date: Thu, 11 Dec 1997 10:57:20 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka: Trinket creation

  I am creating 999999999999 trinkets, each named "Number n", where n is
a different number from 1-999999999999, integral, inclusive, and with
the description "It is blue.".  Thank you.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Some things aren't self-referential.

------------------------------

Date: Thu, 11 Dec 1997 11:10:20 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka:

  I'm not certain which of my recent posts exist.

  I am creating a trinket called "Anti-Storage Battery", worth
A$-99999999999999999999999999999999999999999999999999999999 and
with the description "Not orange."
  I am creating 999999999999999999 seperate trinkets, each named
"Hex Tie #$zotzotzotzotzot", where "zotzotzotzotzot" is replaced by
a hexadecimal number, starting at 0 and counting up by increments of
1.  Each of these have a value of A$1.
  I am destroying any trinkets I own with values greater than A$100
for cash.
  I am donating A$9999999999999999 to the Flat Earth Restoration
Society.  (Or is it the Preservation Society?  I am donating
A$9999999999999999999 to the Flat Earth Preservation Society, just to
make sure.)
  I am paying A$9999999999999 to bribe Tammany to vote against the
proposal to fix this bug.
  I am creating a trinket worth A$9999999999999999, called "HaHaHa!",
with the description "It has no appearance, but sounds rather like a lot
of children.", and donating it to the museum.
  I am taking my existing cash balance, subtracting A$10,000 from that,
and creating a trinket worth the resulting difference, called "Now hat?",
with the description "This trinket is Majik.  It is Sapphire Bullet of
Pure Love number 203.  How DO you destroy these A$, anyway?", with any
typos or that would make it non-Majik corrected, and if 203 is a number
used for that purpose, with the next higher integer that isn't.  I think
I'm allowed to do that.
  I am keeping it.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
If only one marker works, it will be yellow. -- Dr. Nevard

------------------------------

Date: Thu, 11 Dec 1997 15:45:00 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Shun

The Church of Azpiazu has, it would seem, -5 A$. So I propose that RexBank
give it 5 A$. I approve this on behalf of RexBank.
#transfer RexBank, Church of Azpiazu: 5 A$.

If I received 10,000 A$ from creating the Bandwagon, I now hereby shun this
money by giving it away, to RexBank.
#transfer Rex Mundi, RexBank: 10,000 A$.

Rex Mundi.

------------------------------

Date: Thu, 11 Dec 1997 11:20:04 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Beldin's Pants

> > The vote was 11-3 in favor of 'auction that precious antique'.
> 
> I believe that it then falls to me to auction Beldin's Pants in
> a Public auction.
> 
> The bidding starts now at A$0.  Do I hear A$50000?

  This auction isn't going to mean much...  I bid A$1.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Of all the things I've lost, I miss my mind the least.

------------------------------

Date: Thu, 11 Dec 1997 10:26:49 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Beldin's Pants

I agree.  But, to let such an important (?), powerful (?) item fall by
the wayside for A$1?

I bid A$5.

>----------
>From: 	A.K.A. TheWiz[SMTP:[email-masked]]
>Sent: 	Thursday, December 11, 1997 10:20 AM
>To: 	[email-masked]
>Subject: 	Re: Acka: Beldin's Pants
>
>> > The vote was 11-3 in favor of 'auction that precious antique'.
>> 
>> I believe that it then falls to me to auction Beldin's Pants in
>> a Public auction.
>> 
>> The bidding starts now at A$0.  Do I hear A$50000?
>
>  This auction isn't going to mean much...  I bid A$1.
>
>
>___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
><[email-masked]><[email-masked]> http://users.bergen.org/~dankna
>Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
>Of all the things I've lost, I miss my mind the least.
>
>

------------------------------

Date: Thu, 11 Dec 1997 10:28:00 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Prez

I accept the offer of the Gimme Shelter, and will be making good use of
it in a couple of weeks :)

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Sent: 	Thursday, December 11, 1997 12:23 AM
>To: 	[email-masked]
>Subject: 	Re: Acka: Prez
>
>> Fortunato
>
>Congratulations, Fortunato!  I hereby offer you the Gimme Shelter.
>And note that it is less than two weeks until the next Tornado.
>Anyone who feels that it would be a good idea to build a Bomb
>Shelter, and can help bankroll such a project, let me know soon!
>
>
>--
>--Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
>Current Song--InXS:Need You Tonight
>Current Book--Philip Jose Farmer:Dayworld Breakup
>Arguments with furniture are rarely productive.
>

------------------------------

Date: Thu, 11 Dec 1997 11:31:39 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Tricket Wars

I am creating a trinket worth $A99 called A Cross of Gold.
Description as follows:

A cross made of solid gold with an inscription on the side reading:

"William Jennings Bryan -- In Memoriam"

------------------------------

Date: Thu, 11 Dec 1997 11:31:22 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

> > If I am wrong, however, (and even if I'm not, I'll attempt this,) I am
> > creating two trinkets.
> > 
> > "Quite Garish Left Sock" has a value of (1 + i)A$
> > and the description, "It is mauve and yellow with plaid polka dots."
> > 
> > "Quite Garish Right Sock" has a value of (1 - i)A$
> > and the description "It is forest green and paisley with blue orange."
> 
> I wonder what blue orange looks like.
> > 
> > I am giving the "Quite Garish Right Sock" to Vulcan.
> > 
> If you created these simultaneously, then fine.  However, I don't know if
> you can have a non-real number of Ackadollars (they are integers, not
> members of the ring Z[i]), and so creation of these in sequence would
> fail.

  OH, I am amazed that I missed this.  I am creating, simultaneously,
the following:

"Not-So-Garish Left Brain" has a value of (1 + potato-chip) A$ and
the description "It is rainbow yellow and covered with mold."

"Not-So-Garish Right Brain" has a value of (1 - potato-chip) A$ and
the description "It is a maze of twisty little synapses, all different."

  I almost created some with the value 'j', defined as 1/0.  Be glad
I didn't, harfers.
  I am donating the Not-So-Garish Right Brain to Vulcan, since that
seems to be the thing to do.  I am, as a non-public action, wearing
the Not-So-Garish Left Brain.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
If you don't have anything to say, get off the soapbox.

------------------------------

Date: Thu, 11 Dec 1997 16:39:13 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Trinket creation

On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:

> 
>   I am creating 999999999999 trinkets, each named "Number n", where n is
> a different number from 1-999999999999, integral, inclusive, and with
> the description "It is blue.".  Thank you.

How much are they worth?  This doesn't work.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 16:42:29 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:

>   OH, I am amazed that I missed this.  I am creating, simultaneously,
> the following:

I'm not sure if the rules allow you to create more than 1 trinket at once.
After all, they only state how "a" trinket may be created, and hence you
could implicitly argue that the creation of n trinkets in a single message
actually constitutes n distinct actions, and thus that your potato-chip
thing doesn't work.

> 
> "Not-So-Garish Left Brain" has a value of (1 + potato-chip) A$ and
> the description "It is rainbow yellow and covered with mold."
> 
> "Not-So-Garish Right Brain" has a value of (1 - potato-chip) A$ and
> the description "It is a maze of twisty little synapses, all different."
> 
>   I almost created some with the value 'j', defined as 1/0.  Be glad
> I didn't, harfers.

But the rules may soon say (if they don't already) that j = 0.

>   I am donating the Not-So-Garish Right Brain to Vulcan, since that
> seems to be the thing to do.  I am, as a non-public action, wearing
> the Not-So-Garish Left Brain.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 11:45:07 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Trinket creation

>   I am creating 999999999999 trinkets, each named "Number n", where n is
> a different number from 1-999999999999, integral, inclusive, and with
> the description "It is blue.".  Thank you.

  No, I'm not.  Because I goofed and didn't specify value, and because
I've done other stuff since.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
The good, the bad, and the unmentionable.

------------------------------

Date: Thu, 11 Dec 1997 11:46:59 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: RE: Acka: Beldin's Pants

> I agree.  But, to let such an important (?), powerful (?) item fall by
> the wayside for A$1?
> 
> I bid A$5.

  I bid A$6.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
If only one marker works, it will be yellow. -- Dr. Nevard

------------------------------

Date: Thu, 11 Dec 1997 11:50:41 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

> But the rules may soon say (if they don't already) that j = 0.

  In which case I can prove I have A$whatever.  Of course, I already do...
But:
  1/0 = 0.  Multiply by 0, 1 = 0.  Multiply by whatever you want.  All
numbers are equal.  Espescially j.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Don't trust a bowling ball any farther than you can throw it.

------------------------------

Date: Thu, 11 Dec 1997 17:51:57 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

> From: A.K.A. TheWiz <[email-masked]>

> > But the rules may soon say (if they don't already) that j = 0.
> 
>   In which case I can prove I have A$whatever.  Of course, I already
do...
> But:
>   1/0 = 0.  Multiply by 0, 1 = 0.  Multiply by whatever you want. 
All
> numbers are equal.  Espescially j.

No you can't. If you used that logic you can prove 1=2:

0/1=infinity
0/2=infinity

Therefore 1=2. In fact 1=any number you want.
Actually this may be possible. I hereby create one trinket worth A$1.
It is called *Ping* and looks like a physical representation of *ping*,
in other words it is blue...and orange...and tiny...and gigantic...and
loud...and quiet. It is now quite clear that I have exactly 4529581
such trinkets because 4529581=1. Presuming that it is possible for me
to do so, I now donate 5003 of these to the museum.

The Gingham Wearer.

------------------------------

End of ackanomic digest V2 #408
*******************************